Subject: grow: GROW meeting at IETF 66

From: Geoff Huston <[email-masked]>
Date: Wed, 07 Jun 2006 06:35:10 +1000

Hi,

Its time to start thinking about GROW agenda items for the next IETF 
meeting in July. Please forward any GROW agenda items you might have to me 
and I'll work up an agenda from that.

Right now my agenda is empty, and if this condition persists we are either 
going to have a very short meeting, or no meeting at all!

regards,

    Geoff

_________________________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/grow.html
web archive:        http://darkwing.uoregon.edu/~llynch/grow/

---

From: Geoff Huston <[email-masked]>
Date: Tue, 20 Jun 2006 19:55:56 +1000

The IETF deadline for agendas is fast approaching.

So far I have received no agenda suggestions from my previous request, 
(indeed I've received nothing whatsoever in response!) and if this state 
continues for another week then without an agenda there seems little point 
in holding a WG meeting in Monteal. So could I please ask you to consider 
what you might want contribute to the GROW WG meeting next month.

thanks,

   Geoff

---

From: Geoff Huston <[email-masked]>
Date: Sat, 24 Jun 2006 07:05:06 +1000

Last call.

I'll be sending in the meeting cancellation notice on Tuesday, 27th June, 
unless of course there are any GROW agenda items proposed between now and then.

thanks,

     Geoff

At 07:55 PM 20/06/2006, Geoff Huston wrote:
>>meeting in July. Please forward any GROW agenda items you might have to 
>>me and I'll work up an agenda from that.
>>
>>Right now my agenda is empty, and if this condition persists we are 
>>either going to have a very short meeting, or no meeting at all!
>>
>>regards,
>>
>>    Geoff
>>
>>

---

From: Geoff Huston <[email-masked]>
Date: Wed, 28 Jun 2006 07:12:02 +1000

The GROW WG meeting at IETF 66 has been cancelled.

    Geoff

At 07:05 AM 24/06/2006, Geoff Huston wrote:
>>continues for another week then without an agenda there seems little 
>>point in holding a WG meeting in Monteal. So could I please ask you to 
>>consider what you might want contribute to the GROW WG meeting next month.
>>
>>thanks,
>>
>>   Geoff
>>
>>
>>
>>
>>
>>
>>
>>